Copyright (C) 1999
    Vladimir Yakovchuk
    Oleg Podgurniy
    
Copyright (C) 2001 
    Dmytro Kovalyov
    Maksym Polyakov
    Andriy Rysin

Copyright (C) 2002
    Valentyn Solomko
    Volodymyr M. Lisivka
    
Copyright (C) 2005
    Andriy Rysin
    Eugeniy Meshcheryakov
    Dmytro Kovalyov

Copyright (C) 2006 — 2014
    Andriy Rysin


This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License or
GNU Lesser General Public Licenseas published by the Free 
Software Foundation; either version 2 of the Licenses, 
or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
and GNU Lesser General Public License along with this program; 
if not, write to the Free Software Foundation, Inc., 
59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
